<?xml version="1.0" encoding="utf-8"?>
<component size="338,144" pivot="0.5,0.5" extention="Button">
  <controller name="Type" exported="true" pages="0,0,1,1,2,2" selected="0"/>
  <displayList>
    <image id="n8_i5pm" name="n8" src="ri8p2m" fileName="img/plt_btn001.png" xy="0,0">
      <gearDisplay controller="Type" pages="0"/>
    </image>
    <image id="n9_i5pm" name="n9" src="ri8p2n" fileName="img/plt_btn002.png" xy="0,0">
      <gearDisplay controller="Type" pages="1"/>
    </image>
    <image id="n10_i5pm" name="n10" src="ri8p2o" fileName="img/plt_btn003.png" xy="0,0">
      <gearDisplay controller="Type" pages="2"/>
    </image>
    <text id="n3_i5pm" name="text_days" xy="41,7" pivot="0.5,0.5" size="260,69" fontSize="52" color="#206038" align="center" vAlign="middle" autoSize="none" text="7 Days">
      <gearColor controller="Type" pages="0,1,2" values="#206038,#000000|#13405d,#8cb7fb|#6c3114,#fde3a5"/>
      <gearText controller="Type" pages="0,1,2" values="7 Days|30 Days|365 Days"/>
    </text>
    <text id="n4_i5pm" name="text_price" xy="11,59" size="315,76" fontSize="58" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#157632" strokeSize="4" text="$78">
      <gearColor controller="Type" pages="0,1,2" values="#ffffff,#157632|#ffffff,#1f4d93|#fafffd,#93491d"/>
    </text>
  </displayList>
  <Button/>
</component>